{% include "modules/header.html" %}
<section class="page-acceuil" id="page-acceuil">
  <div class="container">
        <div class="regform"><h1>DECONNEXION</h1></div>
        <div class="main">
        
        <form method="post" action="{{ url_for('login') }}">
        
        
  <h1>Voulez-vous vous déconnecter ?</h1>
    <div>
      <a href="/logout" <button>
          Oui     
      </button></a>

      <a href="/" <button>
          Non
      </button></a>
    </div>
  </div>
</section>
{% include "modules/footer.html" %}